Subject: where are the newsgroups???

From: "James D. Freels" <[email-masked]>
Date: Mon, 10 Jun 96 11:57 EDT

Where are the debian news groups?  Have they completely shut down
or do we need to resubscribe (again)?

-- 
/------------------------------------------------------------------\
| James D. Freels, P.E._i, Ph.D.  | Phone:  (423)576-8645  |   | L |
| Oak Ridge National Laboratory   | FAX:    (423)574-9172  | H | I |
| Research Reactors Division      | Internet: [email-masked] | F | N |
| P. O. Box 2008                  | Reactor Technology     | I | U |
| Oak Ridge, Tennessee 37831-6392 | world's best neutrons! | R | X |
|------------------------------------------------------------------|
| out the 10Base-T, through the router, down the T1, over the      |
| leased line, off the bridge, past the firewall...nothing but Net |
\------------------------------------------------------------------/